{
    "dc_identifier": "nl.gm0385.2c.2018.3506315-2",
    "dc_title": "Raadsplein Bespreekronde Ib 2018-07-12 - Voorstel tot vaststellen verslagen bespreekrondes Ia en Ib d.d. 17 mei, 14 en 28 juni 2018.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Edam-Volendam op 2018-07-12. Onderdeel: Voorstel tot vaststellen verslagen bespreekrondes Ia en Ib d.d. 17 mei, 14 en 28 juni 2018..",
    "dc_source": "https://edamvolendam.bestuurlijkeinformatie.nl/Agenda/Index/3ea7bdbc-8c2d-47fa-98e9-d2e880279b90",
    "dc_publisher": "gm0385",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2018-07-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Edam-volendam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Edam-volendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0385.2c.2018.3506315-2",
    "dc_externalIdentifier": "3506318",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-12",
    "foi_meetingNumber": "3506315",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506315-2.doc.1",
            "dc_title": "Kort verslag BR Ia 17 mei 2018.docx",
            "foi_fileName": "Kort%20verslag%20BR%20Ia%2017%20mei%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=31ff1980-a917-49bb-b41d-ba6eb351dd16"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506315-2.doc.2",
            "dc_title": "Kort verslag BR Ib 17 mei 2018.docx",
            "foi_fileName": "Kort%20verslag%20BR%20Ib%2017%20mei%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=c0db4534-f8ac-4f89-922d-81d600872af5"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506315-2.doc.3",
            "dc_title": "Kosrt verslag BR Ia 14 juni 2018.docx",
            "foi_fileName": "Verslag%20BR%20Ia%2014%20juni%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=193b16fd-bcaf-4063-9430-f5b522161aa3"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506315-2.doc.4",
            "dc_title": "Kort verslag BR Ib 14 juni 2018.docx",
            "foi_fileName": "Verslag%20BR%20Ib%2014%20juni%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=f2479103-fea5-4e4e-b760-0017bc65fb9d"
        },
        {
            "dc_identifier": "nl.gm0385.2c.2018.3506315-2.doc.5",
            "dc_title": "Verslag BR Ia 28 juni 2018.docx",
            "foi_fileName": "Verslag%20BR%20Ia%2028%20juni%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=d5b8a2a9-837c-4e00-a965-76b11788c4e6"
        }
    ]
}